@charset "utf-8";

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.bg-lightgreen {
    background-color: #e6ede9;
}

.jumbotron {
    background-image: url('http://www.seiwakai-net.com/kodama_c/img/top-image.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 600px;
}


.heading {
    border-left: 6px solid #ffa0ad;
    padding: 0 0 0 10px;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: ">"
}

.footer-copyright {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #ffcccc;
}

.map iframe {
    width: 100%;
    height: 450px;
}

/* 挨拶文言部分 */
.introduction{
    background-color: rgba( 255,255,255,0.5 );
}

/* Navbarの背景色 */
.navbar-toggler{
    background-color: #ffcccc;
}


/* ハンバーガーボタンの背景色 */
.navbar-dark{
    background-color: #fff0fd;
}

/* お知らせ日付の背景色 */
.topics_date {
    background-color: #ffcccc;
}


/* 蛍光黄色ペンイメージ */
.keiko_yellow {
    background: linear-gradient(transparent 50%, rgba(255, 252, 107, .69) 50%);
}

/* 診療案内サブコンテンツメニュー用画像 */
.subMenuIcon{
    width: 70px;
}

/* 外来担当医(テーブル見出し) */
.tblGairai_hd{
    background-color:cornsilk    
}


.dr_Kodama{
    color: #ffffff; 
    background-color: #44546A;
}
.dr_Onozuka{
    color: #ffffff; 
    background-color: #4472C4;
}
.dr_Suzuki{
    color: #ffffff; 
    background-color: #ED7D31;
}
.dr_Shibata{
    color: #ffffff;
    background-color: #70AD47;
}
.dr_Other{
    color: #000000; 
}

.saturday{
    background-color: #e5edfe;
}
.holiday{
    background-color: #ffc1c1;
}


/* --------------------------------------------------------
infoarea
----------------------------------------------------------- */
#infoarea {

    height:350px;
    overflow:auto;
}


/* 大デバイス（デスクトップ, 992px 未満）
============================================== */
@media screen and (max-width: 991.98px) {
    .footer-logo {
        width: 100%;
    }
}

/* END */

/* 中デバイス（タブレット, 768px 未満）
============================================== */
@media screen and (max-width: 767.98px) {
    .gnav-item {
        display: block;
        width: 100%;
        border: none;
    }

    .gnav-item + .gnav-item {
        border: none;
    }

    table th,
    table td {
        padding: .25rem !important;
    }

    table th:first-child {
        width: 25%;
    }
}

/* END */

/* 小デバイス（縦向きモバイル, 576px 以上 デスクトップ, 992px 未満）
============================================== */
@media screen and (min-width: 576px) and (max-width: 991.98px) {
    #sec2 {
        height: 500px;
    }
}

/* END */

/* 小デバイス（縦向きモバイル, 576px 以上）
============================================== */
@media screen and (min-width: 576px) {
    #sec2 .message {
        position: absolute;
        left: 0;
    }
}


/* ページトップボタン */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}

#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 40px;
    padding: 3px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}

#page-top a:hover {
    text-decoration: none;
    background: #999;
}

/* END */